{
  "items": [
    {
      "text": "Accueil",
      "url": "/",
      "external": false
    },
    {
      "text": "Comprendre la CAE",
      "url": "/comprendre-la-cae/",
      "external": false
    },
    {
      "text": "Nous rejoindre",
      "url": "/nous-rejoindre/",
      "external": false
    },
    {
      "text": "L'équipe",
      "url": "/equipe/",
      "external": false
    },
    {
      "text": "Actualité",
      "url": "/posts/",
      "external": false
    },
    {
      "text": "FAQ / Nous contacter",
      "url": "/faq+contact/",
      "external": false
    }
  ]
}
